Debcheck

 

Back to QA

Debcheck - buster
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster stretch jessie wheezy

Problems for source package cl-sql

Current Source Version: 6.7.0-1.1
Current Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:cl-sql

Binary Package: cl-sql-tests (Version: 6.7.0-1.1)

BTS entry: https://bugs.debian.org/cl-sql-tests

Relationships

Package has a Suggests on libmyodbc which cannot be satisfied on i386.
Package has a Suggests on libmyodbc which cannot be satisfied on amd64.
Package has a Suggests on libmyodbc which cannot be satisfied on s390x.
Package has a Suggests on libmyodbc which cannot be satisfied on mipsel.
Package has a Suggests on libmyodbc which cannot be satisfied on mips.
Package has a Suggests on libmyodbc which cannot be satisfied on ppc64el.
Package has a Suggests on libmyodbc which cannot be satisfied on armhf.
Package has a Suggests on libmyodbc which cannot be satisfied on arm64.
Package has a Suggests on libmyodbc which cannot be satisfied on armel.
Package has a Suggests on libmyodbc which cannot be satisfied on mips64el.
Package has a Suggests on acl-installer which cannot be satisfied on amd64.
Package has a Suggests on acl-installer which cannot be satisfied on i386.
Package has a Suggests on acl-installer which cannot be satisfied on armhf.
Package has a Suggests on acl-installer which cannot be satisfied on arm64.
Package has a Suggests on acl-installer which cannot be satisfied on armel.
Package has a Suggests on acl-installer which cannot be satisfied on mips64el.
Package has a Suggests on acl-installer which cannot be satisfied on mipsel.
Package has a Suggests on acl-installer which cannot be satisfied on mips.
Package has a Suggests on acl-installer which cannot be satisfied on s390x.
Package has a Suggests on acl-installer which cannot be satisfied on ppc64el.

Binary Package: cl-sql-aodbc (Version: 6.7.0-1.1)

BTS entry: https://bugs.debian.org/cl-sql-aodbc

Relationships

Package has a Suggests on acl-pro-installer which cannot be satisfied on s390x.
Package has a Suggests on acl-pro-installer which cannot be satisfied on mips.
Package has a Suggests on acl-pro-installer which cannot be satisfied on mipsel.
Package has a Suggests on acl-pro-installer which cannot be satisfied on ppc64el.
Package has a Suggests on acl-pro-installer which cannot be satisfied on armhf.
Package has a Suggests on acl-pro-installer which cannot be satisfied on mips64el.
Package has a Suggests on acl-pro-installer which cannot be satisfied on armel.
Package has a Suggests on acl-pro-installer which cannot be satisfied on arm64.
Package has a Suggests on acl-pro-installer which cannot be satisfied on i386.
Package has a Suggests on acl-pro-installer which cannot be satisfied on amd64.

Binary Package: cl-sql-odbc (Version: 6.7.0-1.1)

BTS entry: https://bugs.debian.org/cl-sql-odbc

Relationships

Package has a Suggests on acl-pro-installer which cannot be satisfied on armhf.
Package has a Suggests on acl-pro-installer which cannot be satisfied on arm64.
Package has a Suggests on acl-pro-installer which cannot be satisfied on armel.
Package has a Suggests on acl-pro-installer which cannot be satisfied on mips64el.
Package has a Suggests on acl-pro-installer which cannot be satisfied on mipsel.
Package has a Suggests on acl-pro-installer which cannot be satisfied on mips.
Package has a Suggests on acl-pro-installer which cannot be satisfied on s390x.
Package has a Suggests on acl-pro-installer which cannot be satisfied on ppc64el.
Package has a Suggests on acl-pro-installer which cannot be satisfied on amd64.
Package has a Suggests on acl-pro-installer which cannot be satisfied on i386.


Last updated: Thu Nov 15 15:28:14 2018

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS